libraries/parsec_dist-install_VERSION = 3.1.13.0
libraries/parsec_dist-install_COMPONENT_ID = parsec-3.1.13.0
libraries/parsec_dist-install_MODULES = Text.Parsec Text.Parsec.String Text.Parsec.ByteString Text.Parsec.ByteString.Lazy Text.Parsec.Text Text.Parsec.Text.Lazy Text.Parsec.Pos Text.Parsec.Error Text.Parsec.Prim Text.Parsec.Char Text.Parsec.Combinator Text.Parsec.Token Text.Parsec.Expr Text.Parsec.Language Text.Parsec.Perm Text.ParserCombinators.Parsec Text.ParserCombinators.Parsec.Char Text.ParserCombinators.Parsec.Combinator Text.ParserCombinators.Parsec.Error Text.ParserCombinators.Parsec.Expr Text.ParserCombinators.Parsec.Language Text.ParserCombinators.Parsec.Perm Text.ParserCombinators.Parsec.Pos Text.ParserCombinators.Parsec.Prim Text.ParserCombinators.Parsec.Token
libraries/parsec_dist-install_HIDDEN_MODULES = 
libraries/parsec_dist-install_SYNOPSIS =Monadic parser combinators
libraries/parsec_dist-install_HS_SRC_DIRS = src
libraries/parsec_dist-install_DEPS = base-4.11.1.0 mtl-2.2.2 bytestring-0.10.8.2 text-1.2.3.1
libraries/parsec_dist-install_DEP_IPIDS = base-4.11.1.0 mtl-2.2.2 bytestring-0.10.8.2 text-1.2.3.1
libraries/parsec_dist-install_DEP_NAMES = base mtl bytestring text
libraries/parsec_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 mtl-2.2.2 bytestring-0.10.8.2 text-1.2.3.1
libraries/parsec_dist-install_TRANSITIVE_DEP_NAMES = text mtl transformers binary containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/parsec_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = text-1.2.3.1 mtl-2.2.2 transformers-0.5.5.0 binary-0.8.5.1 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/parsec_dist-install_INCLUDE_DIRS = 
libraries/parsec_dist-install_INCLUDES = 
libraries/parsec_dist-install_INSTALL_INCLUDES = 
libraries/parsec_dist-install_EXTRA_LIBRARIES = 
libraries/parsec_dist-install_EXTRA_LIBDIRS = 
libraries/parsec_dist-install_S_SRCS = 
libraries/parsec_dist-install_C_SRCS  = 
libraries/parsec_dist-install_CMM_SRCS = 
libraries/parsec_dist-install_DATA_FILES = 
libraries/parsec_dist-install_HC_OPTS = -Wall -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -Wno-trustworthy-safe -XHaskell2010
libraries/parsec_dist-install_CC_OPTS = 
libraries/parsec_dist-install_CPP_OPTS = 
libraries/parsec_dist-install_LD_OPTS = 
libraries/parsec_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/text/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/parsec_dist-install_DEP_CC_OPTS = 
libraries/parsec_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/text/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/mtl/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/containers/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/parsec_dist-install_DEP_LIB_REL_DIRS = libraries/text/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/parsec_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/text/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/parsec_dist-install_DEP_LD_OPTS = 
libraries/parsec_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/parsec_PACKAGE_MAGIC))
